BIT-seopanel-2024-22643

Import Source
https://github.com/bitnami/vulndb/tree/main/data/seopanel/BIT-seopanel-2024-22643.json
Aliases
Published
2024-02-03T07:29:03.446Z
Modified
2024-02-03T08:13:41.579718Z
Details

A Cross-Site Request Forgery (CSRF) vulnerability in SEO Panel version 4.10.0 allows remote attackers to perform unauthorized user password resets.

References

Affected packages

Bitnami / seopanel

Package

Name
seopanel

Affected ranges

Type
SEMVER
Events
Introduced
4.10.0
Last affected
4.10.0